=== debian/control ===
Source: language-support-writing-ro
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ro
Architecture: all
Depends: openoffice.org-hyphenation, myspell-ro, aspell-ro
Description: Writing aids metapackage for Romanian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Romanian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ro.
 .
 Language: Romanian
