=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ro
 Architecture: all
-Depends: openoffice.org-hyphenation, myspell-ro, aspell-ro
+Depends: openoffice.org-hyphenation, myspell-ro
 Description: Writing aids metapackage for Romanian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Romanian language environment.
