## language-support-writing-ro 10.04+20100311

=== debian/changelog ===
language-support-writing-ro (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-hyphenation-ro, openoffice.org-thesaurus-ro

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:30:03 +0000

language-support-writing-ro (1:10.04+20100204) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-ro, openoffice.org-hyphenation-ro, openoffice.org-
    thesaurus-ro
  * Removed: openoffice.org-hyphenation, myspell-ro

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Feb 2010 23:17:49 +0000
